<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_INFORMATION_FOOTER_TITLE', '(Fu&beta;zeile nur) <b class="added-by-captNemo">Information</b>');
  define('MODULE_BOXES_INFORMATION_FOOTER_DESCRIPTION', 'Zeigen Sie Informationen Seite Links');
  define('MODULE_BOXES_INFORMATION_FOOTER_BOX_TITLE', 'Information');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_OURSTORE', 'Unser Shop');	  
  define('MODULE_BOXES_INFORMATION_FOOTER_BOX_CONTACT', 'Kontakt');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_DELIVERY', 'Verpackung');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_PRIVACY', 'Privatsphäre und Datenschutz');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_SHIPPING', 'Versand und Rückgabe');
	define('MODULE_BOXES_INFORMATION_FOOTER_BOX_CONDITIONS', 'AGB');
?>
